.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-aba01d9e-27ff-a3f9-c1f0-725c8257410d {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e68c6c0b-f5ad-aa88-8912-7a6f9cebd614 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
